package premium_store.controller.DTO;

public class SortDTO {
    private String nation;
    private int firstLevel;
    private int secondLevel;

    public SortDTO(){}

    public SortDTO(String nation, int firstLevel, int secondLevel){
        this.nation = nation;
        this.firstLevel = firstLevel;
        this.secondLevel = secondLevel;
    }

    public String getNation(){
        return nation;
    }

    public int getFirstLevel() {
        return firstLevel;
    }

    public int getSecondLevel() {
        return secondLevel;
    }

    public void setNation(String nation){
        this.nation = nation;
    }

    public void setFirstLevel(int firstLevel){
        this.firstLevel = firstLevel;
    }

    public void setSecondLevel(int secondLevel) {
        this.secondLevel = secondLevel;
    }
}
